/* All about love custom css */ 
body {
  background: url(../images/bg.jpg) no-repeat top center #292929;
}
.shadow-left, .shadow-right {
display:none;
}
.avada-skin-rev {
  border: none;
}
.header-v4 #small-nav, .header-v5 #small-nav {
  background-color: #fff !important;
  border:0px !important;
}
#header{border:0px !important;}
#header .avada-row, #main .avada-row, .footer-area .avada-row, #slidingbar-area .avada-row, #footer .avada-row {
  max-width: 1150px;
}
@media (min-width: 800px) {
.number{margin-top: 9px;}
}

.number{text-align:center !important;}

.menu-item  a:after {
  color: #FFF;
  content: "\2022";
  float: right;
  font-size: 20px;
  left: 20px;
  margin-right: 0;
  padding-left: 6px;
  padding-top: 0;
  position: relative;
  top: -2px;
}
h1 span {
  font-family: open sans;
}
#wrapper #nav ul li ul li a:after, #wrapper #sticky-nav ul li ul li a:after {
display:none;
}
#menu-item-28 > a:after {
display:none;
}
.title {
  margin: 0 0 30px;
}
.header-social {
display:none;
}
.header-v4 #small-nav, .header-v5 #small-nav {
  margin-bottom: 10px;
}
.title h1, #main .post-content .title h1 {
  float: none;
}
.title {
  display: block;
}
.title {
  background: url("../images/title-decor.png") no-repeat scroll center bottom rgba(0, 0, 0, 0);
}
.title-sep {
  border-bottom: 0 solid #E7E6E6;
  border-top: 0 solid #E7E6E6;
}
.title h1, #main .post-content .title h1 {
  display: block;
  text-align: center;
}
.title h1, #main .post-content .title h1 {
  padding: 0 8px 30px 10px !important;
}
#comment-input input, .wpcf7-form .wpcf7-text, .wpcf7-form .wpcf7-quiz, .wpcf7-form .wpcf7-number, .wpcf7-form .wpcf7-captchar, .wpcf7-form .wpcf7-date {
  width: 31.7%;
}
.navigation .facebook > a {
  background-image: url("../images/facebook.png") !important;
  background-position: center center;
  background-repeat: no-repeat;
  height: 29px;
  position: relative;
  text-indent: -999999px;
  top: 1px;
  width: 28px;
}
#checklist-1 li:before, #checklist-2 li:before {
  content: "\f004"!important;
}
strong {
  color: #000;
}
.tmls .tmls_container .tmls_item .tmls_text {
  font-size: 13px!important;
}

@media only screen and (max-width: 48em) {
#main {
  padding-top: 0px !important;
}
}

@media (min-width: 800px) {
.mobile-image{display:none !important;}
}

@media (max-width: 800px) {
#sliders-container{display:none !important;}
}

